<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Controle de Acesso: Ui::CadastroAluno Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Controle de Acesso
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>Ui</b></li><li class="navelem"><a class="el" href="class_ui_1_1_cadastro_aluno.html">CadastroAluno</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="class_ui_1_1_cadastro_aluno-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">Ui::CadastroAluno Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for Ui::CadastroAluno:</div>
<div class="dyncontent">
 <div class="center">
  <img src="class_ui_1_1_cadastro_aluno.png" usemap="#Ui::CadastroAluno_map" alt=""/>
  <map id="Ui::CadastroAluno_map" name="Ui::CadastroAluno_map">
<area href="class_ui___cadastro_aluno.html" alt="Ui_CadastroAluno" shape="rect" coords="0,0,114,24"/>
</map>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="inherited"></a>
Additional Inherited Members</h2></td></tr>
<tr class="inherit_header pub_methods_class_ui___cadastro_aluno"><td colspan="2" onclick="javascript:toggleInherit('pub_methods_class_ui___cadastro_aluno')"><img src="closed.png" alt="-"/>&#160;Public Member Functions inherited from <a class="el" href="class_ui___cadastro_aluno.html">Ui_CadastroAluno</a></td></tr>
<tr class="memitem:adbb17c70b2057d63b9d214dab979cdc4 inherit pub_methods_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="adbb17c70b2057d63b9d214dab979cdc4"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>setupUi</b> (QWidget *<a class="el" href="class_cadastro_aluno.html">CadastroAluno</a>)</td></tr>
<tr class="separator:adbb17c70b2057d63b9d214dab979cdc4 inherit pub_methods_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9cb59adb3f25284e9bc7f786f06f5558 inherit pub_methods_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="a9cb59adb3f25284e9bc7f786f06f5558"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>retranslateUi</b> (QWidget *<a class="el" href="class_cadastro_aluno.html">CadastroAluno</a>)</td></tr>
<tr class="separator:a9cb59adb3f25284e9bc7f786f06f5558 inherit pub_methods_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="inherit_header pub_attribs_class_ui___cadastro_aluno"><td colspan="2" onclick="javascript:toggleInherit('pub_attribs_class_ui___cadastro_aluno')"><img src="closed.png" alt="-"/>&#160;Public Attributes inherited from <a class="el" href="class_ui___cadastro_aluno.html">Ui_CadastroAluno</a></td></tr>
<tr class="memitem:a6eacb177d46127c92ae46b243168af45 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="a6eacb177d46127c92ae46b243168af45"></a>
QPushButton *&#160;</td><td class="memItemRight" valign="bottom"><b>Cadastra</b></td></tr>
<tr class="separator:a6eacb177d46127c92ae46b243168af45 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b2074b45c180429d6b8da94c6e75225 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="a6b2074b45c180429d6b8da94c6e75225"></a>
QLabel *&#160;</td><td class="memItemRight" valign="bottom"><b>label</b></td></tr>
<tr class="separator:a6b2074b45c180429d6b8da94c6e75225 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b76feb91b224f7e393af482396f42d6 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="a6b76feb91b224f7e393af482396f42d6"></a>
QLabel *&#160;</td><td class="memItemRight" valign="bottom"><b>label_2</b></td></tr>
<tr class="separator:a6b76feb91b224f7e393af482396f42d6 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d5709276f3e4af64d6795ca246977b0 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="a7d5709276f3e4af64d6795ca246977b0"></a>
QLineEdit *&#160;</td><td class="memItemRight" valign="bottom"><b>Nome</b></td></tr>
<tr class="separator:a7d5709276f3e4af64d6795ca246977b0 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaca16131379fce9254386814d7662c32 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="aaca16131379fce9254386814d7662c32"></a>
QLineEdit *&#160;</td><td class="memItemRight" valign="bottom"><b>Matricula</b></td></tr>
<tr class="separator:aaca16131379fce9254386814d7662c32 inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa38af5f5fe7d0c78dd2bdc32c755c5eb inherit pub_attribs_class_ui___cadastro_aluno"><td class="memItemLeft" align="right" valign="top"><a id="aa38af5f5fe7d0c78dd2bdc32c755c5eb"></a>
QLabel *&#160;</td><td class="memItemRight" valign="bottom"><b>Error</b></td></tr>
<tr class="separator:aa38af5f5fe7d0c78dd2bdc32c755c5eb inherit pub_attribs_class_ui___cadastro_aluno"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="ui__cadastroaluno_8h_source.html">ui_cadastroaluno.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
